/**
 * Analytics API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */
import {AlertLevel} from "src/classLibrary/Constants";

export class AlertResponse {
    public alertLevel: AlertLevel;

    public title: string;

    public body: string;

    /**
     * Creates a AlertResponse.
     *
     * @param {AlertLevel} alertLevel
     * @param {string} title
     * @param {string} body
     */
    constructor(alertLevel: AlertLevel, title: string, body: string) {
        this.alertLevel = alertLevel;
        this.title = title;
        this.body = body;
    }
}
